package it.integry.integrywmsnative.view.dialogs.ask_unknown_barcode_notes;

import dagger.Subcomponent;

@Subcomponent
public interface DialogAskUnknownBarcodeNotesComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogAskUnknownBarcodeNotesComponent create();
    }

    void inject(DialogAskUnknownBarcodeNotesView dialogBindProductBarcodeWithPackageView);
}